@charset "utf-8";

/* CSS Document */

@import url("navigation.css");
body {
	padding:0;
	margin:0;
	background:#fff; /*url(../images/body_bg.jpg) repeat-x*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666666;
}
h1, h2, h3, p {
	margin:0px;
	padding:0px;
}
#home-outer {
	background:url(../images/home_outer_bg.jpg) repeat-x top;
	width:100%;
	float:left;
}
#home-outer p {
	padding:0;
	margin:0;
}
#wrapper, .wrap{
	padding:0;
	margin:auto;
	width:990px;
}
#banner {
	float:left;
	width:990px;
	height:638px;
	z-index:1;
}
#home_container {
	float:left;
	width:990px;
	margin-top:-112px;
	position:relative;
	z-index:1000;
}
#home_container ul {
	padding:0;
	margin:0;
	list-style:none;
}
#home_container ul li {
	display:inline;
	float:left;
	width:240px;
	background:url(../images/box_top_bg.png) no-repeat left top;
	padding-top:10px;
}
#home_container ul li#left {
	margin-left:10px;
}
#home_container ul li .box_bg {
	padding:5px 0px 40px 10px;
	background:#fff;
}
.box_bg h1 {
	padding:0;
	margin:0;
	font-weight:normal;
	font-style:normal;
	color:#023e7d;
	font-size:18px;
	font-family:"Swis721 BT", Arial, Helvetica, sans-serif;
	line-height:17px;
}
.box_bg h1 img {
	float:left;
	padding-right:5px;
}
.box_bg h1 span {
	color:#00aced;
	display:block;
}
.box_bg p {
	padding-top:8px !important;
	padding-left:4px !important;
	padding-right:20px !important;
	line-height:17px;
	height:88px;/*text-align:justify;*/

	

}
.readmore {
	width:79px;
	height:18px;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	display:block;
	margin-top:4px;
	margin-left:3px;
	padding-top:2px;
	padding-left:1px;
	background:url(../images/read_more.jpg) no-repeat;
	font-size:11px;
}
#footer_wrap {
	padding:0;
	margin:0;
	width:100%;
	/*background:url(../images/footer_bg.jpg) repeat-x;
	float:left;
	height:184px;*/
}
#footer {
	padding:0;
	margin:0 auto;
	/*width:990px;
	padding-top:18px;*/
}
#footer p {
	padding:0;
	margin:0;
}
#footer ul {
	padding:0;
	margin:0;
	list-style:none;
}
#footer_left {
	padding:0;
	margin:0;
	float:left;
	width:446px;
}
#footer_left li {
	display:inline-block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#666666;
	padding-left:18px;
	white-space: normal;
}
#footerleftwidth {
	width:130px;
	float:left;
}
#footerwidth {
	width:180px;
	float:left;
}
#bold_text, .bold_text {
	padding-top:1px;
	padding-bottom:3px;
	font-weight:bold;
	display:block;
}
.page_link a:link {
	text-decoration: underline;
	color: #0272B1;
}
.page_link a:visited {
	text-decoration: none;
	color: #0272B1;
}
.page_link a:hover {
	text-decoration: underline;
	color: #0272B1;
}
#footer_left li a {
	display:block;
	text-decoration:none;
	color:#666666;
	background:url(../images/arrow.gif) no-repeat left;
	padding-left:10px;
	line-height:17px;
	background-position:0 7px;
}
#footer_left li a:hover {
	display:block;
	text-decoration:none;
	color:#0272B1;
	background:url(../images/arrow.gif) no-repeat left;
	padding-left:10px;
	line-height:17px;
	background-position:0 7px;
}
#footer_left li.footer_logo {
	width:415px !important;
	float:left;
	padding-top:34px;
	padding-left:7px !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#92969c;
}
.footer_logo img {
	float:left;
	padding-right:15px;
}
#footer_right {
	float:right;
	width:478px;
	text-align:right;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	padding-top:2px !important;
}
#footer_right a {
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#076183;
	/*padding-left:4px !important;*/

	margin-right:10px !important;
}
#footer_right a:hover {
	text-decoration:underline;
	font-weight:bold;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#0272B1 !important;
	/*padding-left:4px !important;*/

	margin-right:10px !important;
}
.footer_callus {
	display:block;
	padding-top:10px;
	/*margin-right:2px;*/
}
.footer_link {
	display:block;
	padding-top:23px;
	line-height:15px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:-1px;
}
.footer_link a {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:11px !important;
	color:#666666 !important;
	font-weight:normal !important;
}
/* Inner Page */

#inner-outer {
	background:url(../images/inner_outer_bg.jpg) repeat-x;
	width:100%;
	float:left;
}
#inner-outer p {
	padding:0;
	margin:0;
}
#inner_banner {
	padding:0;
	margin:0;
	float:left;
}
#container {
	background:url(../images/inner_container_top_bg.png) no-repeat top;
	float:left;
	padding-top:16px;
	width:990px;
}
#content_outer {
	float:left;
	background:#fff;
	padding:12px 0 50px 25px;
	width:965px;
}
.heading {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#023e7d;
	font-style:normal;
	font-weight:bold;
	font-size:28px;
	padding-left:2px;
	width:960px;
	display:block;
	margin-bottom:5px;
}
.heading span {
	color:#00aced;
}
.left {
	float:left;
	width:680px;
}
.left p {
	padding:0;
	margin:6px 0px 12px 3px !important;
	line-height:19px;
	float:left;
	width:99%;
}
.left h2 {
	padding:0;
	margin:0;
	background:url(../images/sub_heading_bg.jpg) no-repeat left top;
	float:left;
	width:646px;
	height:28px;
	padding-left:34px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#033262;
	font-weight:normal;
	padding-top:1px;
	margin-left:1px;
}
.right {
	padding:0;
	margin:0;
	float:right;
	width:252px;
	margin-top:-7px
}
/*.right h3{

	padding:0;

	margin:0;

	font-weight:normal;

	font-style:normal;

	background:url(../images/icon_bg.jpg) no-repeat right top;

	width:250px;

	height:85px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:23px;

	float:left;

	margin-bottom:10px;

}

.right h3 b{

	color:#023e7d;

	font-size:14px;

	display:block;

	padding-top:5px;

}

.addheading_syle{

	color:#023e7d;

	font-size:23px !important;

	text-transform:uppercase;

	padding-top:4px;

	display:block;

}



.right_icon{

	float:left;

	width:90px;

	height:82px;

	padding-top:3px;

	text-align:center;

	vertical-align:middle;

	padding-left:8px;

}

.right_text{

	width:145px;

	float:left;

	color:#00aced;

}*/

.right img {
	margin-bottom:4px;
}
#contact_us {
	padding:0;
	margin:0;
	float:left;
	width:974px;
	margin-left:12px;
	padding-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
}
#contact_us ul {
	list-style:none!important;
	margin:15px 32px 0px 0px!important;
	padding-top:18px!important;
	padding:0px!important;
	float:left !important;
	width:445px;
}
#contact_us ul li {
	float:left;
	display:block;
	height:auto!important;
	width:445px;
	padding:5px!important;
	margin:0px 0px 0px 0px!important;
	background:none !important;
}
#contact_us ul li ul {
	padding:0 !important;
	margin:0 !important;
}
#contact_us ul li ul li {
	padding:0 !important;
	margin:0 !important;
}
#contact_us ul li ul li h3 {
	font-family:"Swis721 Cn BT", Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#830024;
	font-weight:normal;
}
#contact_us ul li p {
}
#contact_us ul li span {
}
#contact_us ul li .feild_name {
	width:145px;
	float:left;
	text-align:right;
	padding-top:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
#contact_us ul li .input_feild {
	width:300px;
	float:left;
}
#contact_us ul li .input_bg {
	background:#E4EBF1;
	width:205px;
	border:none;
	color:#666666;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*line-height:10px;*/

	padding-top:3px;
	padding-bottom:3px;
}
.input_feild1 {
	background:#E4EBF1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
#contact_us ul li .comment_bg {
	background:#E4EBF1;
	width:205px;
	border:none;
	color:#666666;
	padding-bottom:12px;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	overflow:auto;
}
#contact_us ul li .submit_button {
	float:left;
	border:0;
	margin-left:2px;
	margin-right:15px;
}
#contact_us ul li .cancel_button {
	float:left;/*margin-right:150px;*/

}
.second_pro {
	float:right !important;
}
.inputRequirement {
	color:#00B0F0;
	font-size:15px;
	font-weight:bold;
}
/********************** Project Gallery *******************/



ul.gallery {
	margin:0px;
	padding:0px;
	float:left;
	padding-top: 18px;
}
ul.gallery li {
	background:url(../images/gallery_bg.jpg) no-repeat;
	width:204px;
	height:223px;
	list-style-type:none;
	float:left;
	margin-right: 26px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 18px;
}
ul.gallery li#nomargin {
	margin-right:0px;
}
.gallery_title {
	font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #00abed;
	padding-top: 10px;
	text-align: center;
	width: 199px;
	float: left;
}
a.gallery_link {
	color:#00abed;
	text-decoration: none;
}
a.gallery_link:hover {
	color:#033f7e;
	text-decoration: none;
}
/*** Images **/



/*ul.images {

	margin:0px;

	padding:0px;

	float:left;

	padding-top: 18px;

}



ul.images li {

	background:#F1F1F1;

	width:204px;

	list-style-type:none;

	float:left;

	margin-right: 18px;

	padding-top: 5px;

	padding-left:10px;

	margin-bottom: 18px;

}



ul.images li#nomargin {

	margin-right:0px;

}

*/



ul.gallery_n {
	margin:0px;
	padding:0px;
	float:left;
	padding-top: 18px;
	padding-bottom:10px;
	width:100%;
}
ul.gallery_n li {
	background: #e9f2f7;
	width:209px;
	height:170px;
	list-style-type:none;
	float:left;
	margin-right: 17px;
	padding-top: 6px;
	padding-left: 6px;
	margin-bottom: 18px;
}
ul.gallery_n li:hover {
	background: #d0dee7;
}
ul.gallery_n li#nomargin {
	margin-right:0px;
}
/** *******************/





/***** Pagination *****/

#pagination {
	float:right;
}
.pageLink, td.pageLink {
	font-size : 8pt;
	color : #444444;
	font-family : Tahoma, Verdana, Arial;
	font-weight : bold;
}
a.pageLink:link {
	text-decoration: none;
	color : #444444;
}
a.pageLink:visited {
	text-decoration: none;
	color : #444444;
}
a.pageLink:hover {
	text-decoration: underline;
	color : #444444;
}
#dhtmltooltip {
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	10px;
	color:#0000CC;
	width: 200px;
	border: 1px solid black;
	padding: 5px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 1100 !important;
}
/***************************/

/*** pagination style start***/



#pagination_container {
	clear:both;
	padding-top:8px;
}
.last_btn {
	background:url(../images/last_page_btn.jpg);
	background-position:bottom;
	float:right;
	padding:0px;
	overflow:hidden;
	background-repeat:no-repeat;
	width:49px;
	height:22px;
}
ul#pagination_number {
	list-style:none;
	padding:0px;
	margin:0px;
	clear:both;
	float:right;
}
#pagination_number li {
	float:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-right:4px;
}
#pagination_number li a {
	float:left;
	background:url(../images/pagination_num_bg.jpg);
	background-repeat:no-repeat;
	padding:4px 10px 8px 10px;
	text-decoration:none;
	color:#676c66;
}
#pagination_number li a:hover {
	float:left;
	background:url(../images/pagination_num_hover_bg.jpg);
	background-repeat:no-repeat;
	padding:4px 9px 8px 10px;
	text-decoration:none;
	font-weight:bold;
	color:#676c66;
}
/*** pagination style end***/

.page_btns {
	float:left;
}
.page_btns2 {
	float:right;
}
ul#pagination_number3 {
	list-style:none;
	padding:0px;
	margin:0px;
	clear:both;
	float:left;
}
#pagination_number3 li {
	float:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-right:4px;
}
#pagination_number3 li a {
	float:left;
	background-repeat:no-repeat;
	background-position:top;
	padding:4px 0px 5px 0px;
	text-decoration:none;
	color:#676c66;
	text-align:center;
}
#pagination_number3 li a:hover {
	float:left;
	background-repeat:no-repeat;
	background-position:bottom;
	padding:4px 0px 5px 0px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}
#pagination_number3 li a.current {
	float:left;
	background-repeat:no-repeat;
	background-position:bottom;
	padding:4px 0px 5px 0px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}
.nub_button_first {
	background:url(../images/first_page_btn.jpg);
	width:49px;
}
.nub_button_last {
	background:url(../images/last_page_btn22.jpg);
	width:49px;
}
.nub_button {
	background:url(../images/page_btn_22.jpg);
	width:26px;
}
.nub_button_previous {
	background:url(../images/last_page_btn22.jpg);
	width:49px;
}
.nub_button_next {
	background:url(../images/first_page_btn.jpg);
	width:49px;
}
.nub_button_last {
	background:url(../images/last_page_btn22.jpg);
	width:49px;
}

/*---newadded----*/
#head-logo{
	display:inline;
	float:left;
	margin:12px 10px 0 12px;
	overflow:hidden;
}
#head-logo a{
	background:url(../images/logo.jpg) no-repeat;
	height:64px;
	width:166px;
	display:block;
	text-indent:-9999px;
}
.licence-no {
	color:#023e7d;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:48px;
	margin-left:1px;
	line-height:13px;
	font-style: italic;
}
.top-contact {
	margin-top:0px;
}
.top-right-slogan {
	padding: 5px 24px;
	display: inline-block;
	border-radius: 20px;
	margin-top: 22px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	background: #00aced;
	background: -moz-linear-gradient(top,  #00aced 0%, #3b8cc3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00aced), color-stop(100%,#3b8cc3));
	background: -webkit-linear-gradient(top,  #00aced 0%,#3b8cc3 100%);
	background: -o-linear-gradient(top,  #00aced 0%,#3b8cc3 100%);
	background: -ms-linear-gradient(top,  #00aced 0%,#3b8cc3 100%);
	background: linear-gradient(to bottom,  #00aced 0%,#3b8cc3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aced', endColorstr='#3b8cc3',GradientType=0 );
}
.footer_links {
	margin:0;
	padding:0;
}
.footer_links li {
	list-style:none;
	float:left;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding-left:18px;
	white-space: normal;
}
.footer_links li {
	 
}
.footer_links li a {
	display:block;
	text-decoration:none;
	color:#666666;
	background:url(../images/arrow.gif) no-repeat left;
	padding-left:10px;
	line-height:18px;
	margin-bottom:4px;
	background-position:0 7px;
}
.footer_links li a:hover {
	color:#0272B1;
}

.footer-up {
	background-color:#e4ebf3;
	height: 142px;
	padding:16px 0;
}
.footer-dwn {
	background-color:#d7dee6;
	padding:10px 0;
	height:50px; 
	font-size:11px;
}

/* inner-services links */
.link-inner-services {
	height:85px;
	width:252px;
	background:url(../images/inner_services_bg.jpg) no-repeat left;
	margin-bottom:5px;
	position:relative;
	display:block;
	text-decoration:none;
}
.link-inner-services .imgicon{
	float:left;
	margin:14px 14px 14px 16px;
	height:56px;
}
.link-inner-services .txt-service {
	position: absolute;
	z-index: 2;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00aced;
	left:80px;
	margin-top:23px;
	line-height: 20px;
	float:left;
	text-decoration:none;
	text-transform: uppercase;
	font-weight: bold;
}
.link-inner-services .txt-service span{
	color:#023e7d;
}
